Subject: bug#20234: 25.0.50; `multi-isearch-end' should reset `multi-isearch-buffer-list' to nil

From: Drew Adams <[email-masked]>
Date: Tue, 31 Mar 2015 14:25:35 -0700 (PDT)

> fixed 20234 24.5.0

Great.

> > Bzr revision: 118168 [email-masked]
> 
> Your version is very old.  This was already fixed long ago
> on 20141109 in d3dba954.

Yes.  Unfortunately, I can't use more recent builds.  They break
my setup too much.  The same will no doubt be true also of then
upcoming release.  Eventually I will get the time to find out
more about the regression and file a proper bug report for it,
hopefully.  Or else I will just have to stay with Emacs 24.4...